//
// Customizer
//
.customizer{
    position: fixed;
    top:0 ;
    right: -280px;
    width: 280px;
    height: 100%;
    background: $theme-light;
    z-index: 100;
    box-shadow: $shadow;
    transition: 0.3s ease-in;
    .service-panel-toggle{
        position: absolute;
        top: 40%;
        left: -46px;
        color: $white;
        background: $warning;
        border-radius: 25px 0 0 25px;
        padding: 12px 15px;
    }
    &.show-service-panel{
        position: fixed;
        right: 0;
    }
    .customizer-body{
        position: relative;
        height: 100%;
    }
    .customizer-tab{
        display: flex;
        .nav-item {
            width: 33.33%;
            text-align: center;
            .nav-link{
                color: $body-color;
                border-bottom: 3px solid transparent;
                padding: 15px 12px;
                &:hover, &.active{
                    color: $themecolor;
                    border-bottom: 3px solid $themecolor;
                }
            }
        }
    }
}

.custom-control-label::after, .custom-control-label::before{
    top: 0.15rem;
}


//
// Theme Colors styling
//
.theme-color{
    .theme-item{
        .theme-link{
            width: 20px;
            height: 20px;
            &[data-logobg="skin1"], &[data-sidebarbg="skin1"] {
                background: $skin1;
            }
            &[data-logobg="skin2"], &[data-sidebarbg="skin2"]{
                background: $gray-200;
            }

            &[data-logobg="skin3"], &[data-sidebarbg="skin3"]{
                background: $skin3;
            }
            &[data-logobg="skin4"], &[data-sidebarbg="skin4"]{
                background: $skin4;
            }
            &[data-logobg="skin5"], &[data-sidebarbg="skin5"]{
                background: $skin5;
            }
            &[data-logobg="skin6"], &[data-sidebarbg="skin6"]{
                background: $skin6;
            }
            &[data-logobg="skin7"], &[data-sidebarbg="skin7"]{
                background: $skin7;
            }

            &[data-navbarbg="skin1"] {
                @extend %skin_gredient_1;
            }
            &[data-navbarbg="skin2"] {
                background: $gray-200;
            }
            &[data-navbarbg="skin3"] {
               @extend %skin_gredient_3;
            }
            &[data-navbarbg="skin4"] {
               @extend %skin_gredient_4;
            }
            &[data-navbarbg="skin5"] {
               @extend %skin_gredient_5;
            }
            &[data-navbarbg="skin6"] {
                @extend %skin_gredient_6;
            }
            &[data-navbarbg="skin7"] {
                @extend %skin_gredient_7;
            }
        }
    }
}